Hlavní navigace

AMD podporuje OpenGL 3.3/4.0 pro Linux

Sdílet

Kamil Pošvic 26. 3. 2010

Včera jsme vás informovali o vydání AMD Catalyst 10.3. Samotná aktualizace nepřinesla žádnou zásadní změnu. Nyní ale přišlo AMD s náhledem na ovladač vycházející z Catalyst 10.3 a ten podporuje OpenGL 3.3/4.0. Dříve jim trvalo měsíce implementovat novou OpenGL specifikaci do jejich proprietárního ovladače a nyní jim stačil jediný den.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.
  • 26. 3. 2010 10:44

    Izak (neregistrovaný) 80.188.39.---

    No ja myslim, ze je to uz k nicemu a nanic, AMD/ATI mam v notebooku a za tu dobu nebyli schopni vydat driver, ktery by fungoval s FC12 … sorry, na co je mi podpora Redhatu, kdyz tam zadne Xsy nemam a na FC, kde naopak mam nefunguji uz mesice jejich drivery ?

    Zatimco Nvidia mi na FC12 bezi bez problemu, ATI mi tak leda rozhodi cely OS a je treba to pak davat rucne dohromady …

    Takze asi si svoje OpenGL3 a jine veci strci nekam, koho to zajima, ze to podporuji pro tak stary system ? … kdyz neumi drzet krok ani s mainstremem … a ze nemaji betu se vymlouvat nemuzou, maji vse s predstihem, maji zdrojaky X a tedy jim nic nebrani mit driver jeste predtim, nez nove Xsy vyjdou.

    Mam tenhle shit na notebooku a je to teda porod, pristi notebook bud s Nvidia, nebo Intel … intel je 100× rychlejsi nez ATI, nebot funguje, takze vykon ATI akret tak leda zere proud, ale louda se jak slimak …

  • 26. 3. 2010 12:17

    calavera.info (neregistrovaný) 193.179.187.---

    AMD by radši mělo zapracovat na kompatabilitě s xsama. OpenGL mi je opravdu ukradený, když teď nemám 3d vůbec.